﻿
.product-detail-slider .owl-dots {
    position: absolute;
    right: 0;
    bottom: -25px !important;
    margin: 0 !important;
}

.product-detail {
   /* max-width: 1000px;*/
    margin: auto;
}
.product-detail-ticket {
    opacity: 0.30;
    font-size: 12px;
}

.product-detail-name {
    font-size: 24px;
    text-transform: capitalize;
}

.product-detail-category {
    color: #E2C067;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    word-wrap: break-word
}

.product-detail-old-price {
    opacity: 0.20;
    font-size: 16px;
    font-weight: 400;
    text-decoration: line-through;
    line-height: 16px;
}

.product-detail-new-price {
    color: black;
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
}


.product-detail-title {
    color: black;
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
}


.product-detail .form-check-input {
    width: 1.5em;
    height: 1.5em;
}


.product-detail .colorbox {
    max-width: 40px;
    margin: 2px;
    padding-left: 8px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 8px;
    border: 1px rgba(0, 0, 0, 0.20) solid;
}




.myImg {
    cursor: pointer;
    transition: 0.3s;
}

    .myImg:hover {
        opacity: 0.7;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    /*z-index: 1;*/ /* Sit on top */
    /*padding-top: 40px;*/ /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    /*background-color: rgb(0,0,0);*/ /* Fallback color */
    background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
}

/* Modal Content (image) */
.gallery-modal .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    margin-top: 25px;
    /*max-width: 700px;*/
    max-width: 30%;
}

/* Caption of Modal Image */
.gallery-modal #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.gallery-modal .modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */
.gallery-modal .close {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

    .gallery-modal .close:hover,
    .gallery-modal .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .gallery-modal .modal-content {
        width: 100%;
        max-width: 80%;
    }

    
}